databaseChangeLog:
  - changeSet:
      id: 1-add-index-on-dictionary-entry
      author: timo
      changes:
        - createIndex:
            columns:
              - column:
                  name: version
            indexName: dictionary_entry_version_idx
            tableName: dictionary_entry
        - createIndex:
            columns:
              - column:
                  name: type_id
            indexName: dictionary_entry_type_id_idx
            tableName: dictionary_entry
